div._Content
{
	font-style: normal;
}
div._Content hr
{
}
div._Content li
{
	font-style: normal;
}
div._Content ul > li
{
}
div._Content ul, div._Content ol
{
}
div._Content a
{
	font-style: normal;
	font-weight: normal;
}
div._Content a:hover
{
	font-style: normal;
	font-weight: normal;
}
div._Content a:visited
{
	font-style: normal;
	font-weight: normal;
}
div._Content h1
{
	font-style: normal;
	font-weight: normal;
}
div._Content h2
{
	font-style: normal;
	font-weight: normal;
}
div._Content h3
{
	font-style: normal;
	font-weight: normal;
}
div._Content h4
{
	font-style: normal;
	font-weight: normal;
}
div._Content h5
{
	font-style: normal;
	font-weight: normal;
}
div._Content h6
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default
{
	border-bottom: solid 1px rgb(193,193,193);
	border-left: solid 1px rgb(193,193,193);
	border-right: solid 1px rgb(193,193,193);
	margin-left: 20px;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
div._Content .Default td.DefaultTableFirstCol
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableEvenRow td
{
	background-color: rgb(193,193,193);
}
div._Content .Default tr.DefaultTableFooterRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableFooterRow td
{
}
div._Content .Default tr.DefaultTableHeaderRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableHeaderRow td, div._Content .Default tr.DefaultTableHeaderRow th
{
}
div._Content .Default tr.DefaultTableOddRow td, div._Content .Default tr.DefaultTableEvenRow td
{
}
div._Content .Default tr.DefaultTableOddRow, div._Content .Default tr.DefaultTableEvenRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content input[type="button"]
{
	font-style: normal;
}
div._Content input[type="text"], div._Content input[type="password"], div._Content textarea
{
}
div._Content input[type="text"], div._Content textarea
{
	font-style: normal;
}
div._Content select
{
	font-style: normal;
}

}

